#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: right; }
#imGroup_2 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_10 { position: absolute; top: 78px; bottom: 78px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_10 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_10 { position: absolute; bottom: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_10 { position: absolute; bottom: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_10 { position: absolute; top: 78px; bottom: 78px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_10 { position: absolute; top: 78px; bottom: 78px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_10 { position: absolute; top: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_10 { position: absolute; top: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_10 { position: absolute; top: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_tr.png') repeat right top;}
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_10_tab0 .cf1 { color: rgb(0, 89, 170); }
#imTextObject_10_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_10_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_20 > div { margin: 0 auto; }
#imContent #imObjectGallery_20 a:link, #imContent #imObjectGallery_20 a:hover, #imContent #imObjectGallery_20 a:visited, #imContent #imObjectGallery_20 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_4 > div { float: left; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_14 { position: absolute; top: 78px; bottom: 78px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_14 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_14 { position: absolute; bottom: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_14 { position: absolute; bottom: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_14 { position: absolute; top: 78px; bottom: 78px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_14 { position: absolute; top: 78px; bottom: 78px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_14 { position: absolute; top: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_14 { position: absolute; top: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_14 { position: absolute; top: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_tr.png') repeat right top;}
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_14_tab0 .cf1 { color: rgb(0, 89, 170); }
#imTextObject_14_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_21 > div { margin: 0 auto; }
#imContent #imObjectGallery_21 a:link, #imContent #imObjectGallery_21 a:hover, #imContent #imObjectGallery_21 a:visited, #imContent #imObjectGallery_21 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_18 { position: absolute; top: 78px; bottom: 78px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_18 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_18 { position: absolute; bottom: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_18 { position: absolute; bottom: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_18 { position: absolute; top: 78px; bottom: 78px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_18 { position: absolute; top: 78px; bottom: 78px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_18 { position: absolute; top: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_18 { position: absolute; top: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_18 { position: absolute; top: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_tr.png') repeat right top;}
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_18_tab0 .cf1 { color: rgb(0, 89, 170); }
#imTextObject_18_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_23 { position: absolute; top: 78px; bottom: 78px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_23 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_23 { position: absolute; bottom: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_23 { position: absolute; bottom: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_23 { position: absolute; top: 78px; bottom: 78px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_23 { position: absolute; top: 78px; bottom: 78px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_23 { position: absolute; top: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_23 { position: absolute; top: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_23 { position: absolute; top: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_tr.png') repeat right top;}
#imTextObject_23 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 .inline-block { display: inline-block; }
#imTextObject_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .imVt { vertical-align: top; }
#imTextObject_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_23_tab0 .cf1 { color: rgb(0, 89, 170); }
#imTextObject_23_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_23 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_7 > div { float: left; }
#imCell_22 { display: block; position: relative; overflow: hidden; }
#imCellStyle_22 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_22 > div { margin: 0 auto; }
#imContent #imObjectGallery_22 a:link, #imContent #imObjectGallery_22 a:hover, #imContent #imObjectGallery_22 a:visited, #imContent #imObjectGallery_22 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_24 > div { margin: 0 auto; }
#imContent #imObjectGallery_24 a:link, #imContent #imObjectGallery_24 a:hover, #imContent #imObjectGallery_24 a:visited, #imContent #imObjectGallery_24 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_8 > div { float: left; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_16 { position: absolute; top: 78px; bottom: 78px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_16 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_16 { position: absolute; bottom: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_16 { position: absolute; bottom: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_16 { position: absolute; top: 78px; bottom: 78px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_16 { position: absolute; top: 78px; bottom: 78px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_16 { position: absolute; top: 0; left: 92px; right: 92px; height: 78px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_16 { position: absolute; top: 0; left: 0; width: 92px; height: 78px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_16 { position: absolute; top: 0; right: 0; width: 92px; height: 78px; background: transparent url('../images/28_tr.png') repeat right top;}
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_16_tab0 .cf1 { color: rgb(0, 89, 170); }
#imTextObject_16_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_16_tab0 .fs16 { vertical-align: baseline; font-size: 16px; }
#imTextObject_16_tab0 .cf2 { color: rgb(0, 64, 64); }
#imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_17 > div { margin: 0 auto; }
#imContent #imObjectGallery_17 a:link, #imContent #imObjectGallery_17 a:hover, #imContent #imObjectGallery_17 a:visited, #imContent #imObjectGallery_17 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_9 > div { float: left; }
@media (min-width: 960px) {
	#imBreadcrumb { width: 785px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 799px; }
	#imGroup_2 { width: 736px; }
	#imCell_7 { width: 730px; min-height: 45px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 730px; min-height: 45px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 39px;}
	#imGroup_3 { width: 736px; }
	#imCell_10 { width: 483px; min-height: 393px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_10 { width: 483px; min-height: 393px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 5px; right: 5px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 343px;}
	#imCell_20 { width: 237px; min-height: 397px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 237px; min-height: 397px; padding: 3px 3px 166px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imGroup_4 { width: 736px; }
	#imCell_14 { width: 483px; min-height: 387px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_14 { width: 483px; min-height: 387px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 5px; right: 5px; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14 .text-container { height: 337px;}
	#imCell_21 { width: 237px; min-height: 391px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 237px; min-height: 391px; padding: 3px 3px 160px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imGroup_5 { width: 736px; }
	#imGroup_6 { width: 493px; }
	#imCell_18 { width: 483px; min-height: 328px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_18 { width: 483px; min-height: 328px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 5px; right: 5px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 278px;}
	#imCell_23 { width: 483px; min-height: 387px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_23 { width: 483px; min-height: 387px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 5px; right: 5px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 337px;}
	#imGroup_7 { width: 243px; }
	#imCell_22 { width: 237px; min-height: 332px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 237px; min-height: 332px; padding: 3px 3px 101px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imCell_24 { width: 237px; min-height: 391px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 237px; min-height: 391px; padding: 3px 3px 160px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imGroup_8 { width: 736px; }
	#imCell_16 { width: 483px; min-height: 346px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_16 { width: 483px; min-height: 346px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 5px; right: 5px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 296px;}
	#imCell_17 { width: 237px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 237px; min-height: 350px; padding: 3px 3px 119px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imGroup_9 { width: 63px; }
	#imGroup_10 { width: 63px; height: 51px; }
	#imGroup_11 { width: 63px; height: 403px; }
	#imGroup_12 { width: 63px; height: 397px; }
	#imGroup_13 { width: 63px; height: 338px; }
	#imGroup_14 { width: 63px; height: 397px; }
	#imGroup_15 { width: 63px; height: 356px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 654px; }
	#imCell_7 { width: 648px; min-height: 45px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 648px; min-height: 45px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 39px;}
	#imGroup_3 { width: 654px; }
	#imCell_10 { width: 430px; min-height: 436px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_10 { width: 430px; min-height: 436px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 4px; right: 4px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 386px;}
	#imCell_20 { width: 210px; min-height: 440px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 210px; min-height: 440px; padding: 3px 3px 235px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imGroup_4 { width: 654px; }
	#imCell_14 { width: 430px; min-height: 448px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_14 { width: 430px; min-height: 448px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 4px; right: 4px; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14 .text-container { height: 398px;}
	#imCell_21 { width: 210px; min-height: 452px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 210px; min-height: 452px; padding: 3px 3px 247px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imGroup_5 { width: 654px; }
	#imGroup_6 { width: 438px; }
	#imCell_18 { width: 430px; min-height: 352px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_18 { width: 430px; min-height: 352px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 4px; right: 4px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 302px;}
	#imCell_23 { width: 430px; min-height: 406px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_23 { width: 430px; min-height: 406px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 4px; right: 4px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 356px;}
	#imGroup_7 { width: 216px; }
	#imCell_22 { width: 210px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 210px; min-height: 356px; padding: 3px 3px 151px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imCell_24 { width: 210px; min-height: 410px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 210px; min-height: 410px; padding: 3px 3px 205px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imGroup_8 { width: 654px; }
	#imCell_16 { width: 430px; min-height: 346px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_16 { width: 430px; min-height: 346px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 4px; right: 4px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 296px;}
	#imCell_17 { width: 210px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 210px; min-height: 350px; padding: 3px 3px 145px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imGroup_9 { width: 56px; }
	#imGroup_10 { width: 56px; height: 51px; }
	#imGroup_11 { width: 56px; height: 446px; }
	#imGroup_12 { width: 56px; height: 458px; }
	#imGroup_13 { width: 56px; height: 362px; }
	#imGroup_14 { width: 56px; height: 416px; }
	#imGroup_15 { width: 56px; height: 356px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 470px; clear: left; }
	#imGroup_2 { width: 470px; clear: right; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 466px; min-height: 45px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 466px; min-height: 45px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 39px;}
	#imGroup_3 { width: 470px; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 460px; min-height: 393px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_10 { width: 460px; min-height: 393px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 5px; right: 5px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 343px;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 464px; min-height: 462px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 464px; min-height: 462px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imGroup_4 { width: 470px; clear: left; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 460px; min-height: 406px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_14 { width: 460px; min-height: 406px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 5px; right: 5px; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14 .text-container { height: 356px;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 464px; min-height: 462px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 464px; min-height: 462px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imGroup_5 { width: 470px; clear: left; }
	#imGroup_6 { width: 470px; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 460px; min-height: 328px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_18 { width: 460px; min-height: 328px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 5px; right: 5px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 278px;}
	#imCell_23 { clear: left; }
	#imCell_23 { width: 460px; min-height: 406px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_23 { width: 460px; min-height: 406px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 5px; right: 5px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 356px;}
	#imGroup_7 { width: 470px; clear: left; }
	#imCell_22 { clear: left; }
	#imCell_22 { width: 464px; min-height: 462px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 464px; min-height: 462px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 464px; min-height: 462px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 464px; min-height: 462px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imGroup_8 { width: 470px; clear: left; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 460px; min-height: 346px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_16 { width: 460px; min-height: 346px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 5px; right: 5px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 296px;}
	#imCell_17 { clear: left; }
	#imCell_17 { width: 464px; min-height: 462px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 464px; min-height: 462px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imGroup_9 { width: 470px; clear: right; }
	#imGroup_10 { width: 470px; height: 0px; clear: left; }
	#imGroup_11 { width: 470px; height: 0px; clear: left; }
	#imGroup_12 { width: 470px; height: 0px; clear: left; }
	#imGroup_13 { width: 470px; height: 0px; clear: left; }
	#imGroup_14 { width: 470px; height: 0px; clear: left; }
	#imGroup_15 { width: 470px; height: 0px; clear: left; }
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: right; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 30px 50px 20px 50px; }
	#imCellStyleGraphics_10 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_10, #imCellStyleGraphicsB_10, #imCellStyleGraphicsBL_10, #imCellStyleGraphicsBR_10, #imCellStyleGraphicsL_10, #imCellStyleGraphicsR_10, #imCellStyleGraphicsT_10, #imCellStyleGraphicsTL_10, #imCellStyleGraphicsTR_10 { display: none; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 30px 50px 20px 50px; }
	#imCellStyleGraphics_14 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_14, #imCellStyleGraphicsB_14, #imCellStyleGraphicsBL_14, #imCellStyleGraphicsBR_14, #imCellStyleGraphicsL_14, #imCellStyleGraphicsR_14, #imCellStyleGraphicsT_14, #imCellStyleGraphicsTL_14, #imCellStyleGraphicsTR_14 { display: none; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 30px 50px 20px 50px; }
	#imCellStyleGraphics_18 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_18, #imCellStyleGraphicsB_18, #imCellStyleGraphicsBL_18, #imCellStyleGraphicsBR_18, #imCellStyleGraphicsL_18, #imCellStyleGraphicsR_18, #imCellStyleGraphicsT_18, #imCellStyleGraphicsTL_18, #imCellStyleGraphicsTR_18 { display: none; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_23 { clear: left; }
	#imCell_23 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 30px 50px 20px 50px; }
	#imCellStyleGraphics_23 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_23, #imCellStyleGraphicsB_23, #imCellStyleGraphicsBL_23, #imCellStyleGraphicsBR_23, #imCellStyleGraphicsL_23, #imCellStyleGraphicsR_23, #imCellStyleGraphicsT_23, #imCellStyleGraphicsTL_23, #imCellStyleGraphicsTR_23 { display: none; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_22 { clear: left; }
	#imCell_22 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_22 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_22 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_8 { width: 100%; clear: left; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 30px 50px 20px 50px; }
	#imCellStyleGraphics_16 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_16, #imCellStyleGraphicsB_16, #imCellStyleGraphicsBL_16, #imCellStyleGraphicsBR_16, #imCellStyleGraphicsL_16, #imCellStyleGraphicsR_16, #imCellStyleGraphicsT_16, #imCellStyleGraphicsTL_16, #imCellStyleGraphicsTR_16 { display: none; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_17 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_9 { display: none; clear: right; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	
}
